#include "cctrlcombo.h"


CCtrlCombo::CCtrlCombo(QWidget *parent)
    :QComboBox(parent)
{
    installEventFilter(this);
}

bool CCtrlCombo::eventFilter(QObject *obj, QEvent *event)
{
    if(event->type() == QEvent::Wheel) return true;
    return QComboBox::eventFilter( obj, event);
}
